using System;
using System.Collections.Generic;
using System.Text;
using System.Reflection;
using System.Data;

using BookShopOnline.IDal;
using BookShopOnline.Model;
using BookShopOnline.DalFactory;

namespace BookShopOnline.Bll
{
    public class PortTypeBll
    {
        private static readonly IPortType Dal = DataAccess.CreatePortType();

        public DataSet SelectAllPortType()
        {
            return Dal.SelectAllPortType();
        }
    }
}
